name = Apache Solr View Modes
description = Extends Apache Solr module by adding view mode support for search results
core = 7.x
dependencies[] = apachesolr

; Information added by drupal.org packaging script on 2013-09-30
version = "7.x-1.x-dev"
core = "7.x"
project = "apache_solr_search_view_modes"
datestamp = "1380554152"

